gnupg2 2.0.17-2ubuntu2.11.10.2 source package in Ubuntu

Changelog

gnupg2 (2.0.17-2ubuntu2.11.10.2) oneiric-security; urgency=low

  * SECURITY UPDATE: keyring corruption via malformed key import
    - debian/patches/CVE-2012-6085.patch: validate PKTTYPE in g10/import.c.
    - CVE-2012-6085
 -- Marc Deslauriers <email address hidden>   Tue, 08 Jan 2013 15:37:01 -0500

Upload details

Uploaded by:
Marc Deslauriers on 2013-01-08
Uploaded to:
Oneiric
Original maintainer:
Ubuntu Developers
Architectures:
any
Section:
utils
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
gnupg2_2.0.17.orig.tar.bz2 3.8 MiB ea649d5ecb2f97cc8d81c5796c6ad8d7d8581f9554241c39d2b11ab12139eea6
gnupg2_2.0.17-2ubuntu2.11.10.2.debian.tar.bz2 43.7 KiB e246d69d1362a8dc724bc10792346b8b0f6fe82eab1733553e8f4ee21f342c48
gnupg2_2.0.17-2ubuntu2.11.10.2.dsc 2.2 KiB 2568645f49970e5921e8c7efb93c6da0d1e84c3d82e1f5fe5911563ad142ee99

View changes file

Binary packages built by this source

gnupg-agent: No summary available for gnupg-agent in ubuntu oneiric.

No description available for gnupg-agent in ubuntu oneiric.

gnupg2: No summary available for gnupg2 in ubuntu oneiric.

No description available for gnupg2 in ubuntu oneiric.

gpgsm: No summary available for gpgsm in ubuntu oneiric.

No description available for gpgsm in ubuntu oneiric.